#application context name configure file for CAP
total data length=4

#application context name data
No.1:50 02	// gsmSSF to gsmSCF
No.2:51 02	// assist handoff gsmSSF to gsmSCF
No.3:52 02	// gsmSRF to gsmSCF
No.4:128 02	// gsmSRF to gsmSCF
